<? session_start();
require('start_optinize.php');
header("Content-type: image/png");
$img = @ImageCreateFromPNG ("./img/stat.png");
$text_color = imagecolorallocate($img, 255, 255, 255);
imagestring($img, 25, 170, 57,  $optimize_crezd, $text_color);
imagestring($img, 25, 170, 74,  $optimize_goodzd, $text_color);
imagestring($img, 25, 170, 89,  $optimize_gdwaitzd, $text_color);
imagestring($img, 25, 170, 103,  $optimize_badzd, $text_color);
imagestring($img, 25, 170, 116,  $optimize_crerzd, $text_color);
imagestring($img, 25, 170, 129,  $optimize_payzd, $text_color);
imagestring($img, 25, 170, 146,  $optimize_amountzd, $text_color);
imagestring($img, 25, 200, 178,  $user, $text_color);
imagestring($img, 25, 486, 60,  $optimize_payuserzd, $text_color);
imagestring($img, 25, 486, 76,  $optimize_amountuserzd, $text_color);
imagestring($img, 25, 486, 92,  $optimize_namezd, $text_color);
imagepng($img);
imagedestroy($img);
?>
